RADOS - Backport #46408

octopus: Health check failed: 4 mgr modules have failed (MGR_MODULE_ERROR)

07/08/2020 05:29 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour
Priority: Normal

Assignee: Kefu Chai

Target version: v15.2.5

Release: octopus Crash signature:

Description

https://github.com/ceph/ceph/pull/35995

Related issues:

Copied from RADOS - Bug #46224: Health check failed: 4 mgr modules have faile... Resolved

History

#1 - 07/08/2020 05:29 AM - Nathan Cutler

- Copied from Bug #46224: Health check failed: 4 mgr modules have failed (MGR_MODULE _ERROR) added

#2 - 07/08/2020 07:46 AM - Laura Paduano
- Description updated
- Status changed from New to In Progress

- Assignee set to Laura Paduano

#3 - 07/08/2020 10:17 AM - Laura Paduano
- Description updated
- Status changed from In Progress to New

- Assignee changed from Laura Paduano to Kefu Chai

#4 - 07/09/2020 02:16 PM - Kefu Chai
- Description updated

- Status changed from New to In Progress

#5 - 07/28/2020 02:59 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/35995

merged

#6 - 07/30/2020 05:17 AM - Nathan Cutler
- Status changed from In Progress to Resolved

- Target version set to v15.2.5
https://github.com/ceph/ceph/pull/35995

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/35995
merge commit 668a8bdbb2c7d7d955311ef80f9594e3cb1a6c12 (v15.2.4-441-g668a8bdbb2)
